H2{
  line-height : 40px;
  border-bottom-width : 5px;
  border-bottom-style : solid;
  border-bottom-color : gray;
}
H3{
  line-height : 25px;
  background-image : url(img/konpeito.gif);
}
TH{
  line-height : 20px;border-width : 2px 2px 2px 2px;border-style : solid solid solid solid;border-color : gray gray gray gray;
  
  text-align : justify;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
TD{
  line-height : 25px;
  background-color : #ffffc4;
  
  
}
TABLE{
  text-indent : 5px;
}
